

	<?php include('includes/header.php') ?>
	
	<?php include('includes/navbar.php') ?>

	<div id = "part1">
	<center>
	
		<div class = "par1_1">
			<p class = "font1">Learn how YOU could<br> help in other ways.</p>
		</div>
		
		<div class = "par1_1">
			<p class = "font2">Can't donate blood? <b>You</b> can<br> still help by joining our seminars,
			<br>fundraising programs, and many more.<br>
			</p>
		</div>
		
		<div class = "button_position">
				<a href="http://www.redcross.org.ph/what-we-do/social-services" class="btn btn-outline btn-xl page-scroll">Know more about us</a>
		</div>
		
		<a href = "#part2"> <img src="images/new/down_button.png" class="bounce"> </a>
		
	</center>
	</div>
	
	<div id = "part2">
		<center>
	
			<div class = "par2_1">
			<p class = "font3">Let's get started.</p>
			</div>
		
		</center>
		
		<div class = "first_half">
		
			<div class="form-group">
				<font color = "black">
				<label for="InputFname">First Name</label>
				<input type="name" class="form-control" id="InputFname" placeholder="First Name" required>
			</div>
			
			<form name = "sex">
				<label for="InputFname">Sex</label>
				<br>
				<label class="checkbox-inline">
					<input type="checkbox" name = "male" id="inlineCheckbox1" value="option1" onClick="return KeepCount()"> Male
				</label>
				<label class="checkbox-inline">
					<input type="checkbox" name = "female" id="inlineCheckbox1" value="option1" onClick="return KeepCount()"> Female
				</label>
			</form>
			<br>
			<br>

			<div class="form-group">
				<font color = "black">
				<label for="InputFname">Volunteer License ID</label>
				<input type="name" class="form-control" id="InputFname" placeholder="Volunteer License ID">
			</div>
			
			<div class="form-group">
				<font color = "black">
				<label for="InputFname">Address</label>
				<input type="name" class="form-control" id="InputFname" placeholder="Address">
			</div>
		</div>
		
		<div class = "second_half">
			<div class="form-group">
				<font color = "black">
				<label for="InputFname">Last Name</label>
				<input type="name" class="form-control" id="InputFname" placeholder="Last Name" required>
			</div>
			
			<form name = "blood">
			<label for="InputFname">Blood Type</label>
			<br>
			<label class="checkbox-inline">
				<input type="checkbox" name = "opositive" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> O+
			</label>
			<label class="checkbox-inline"> 
				<input type="checkbox" name = "onegative" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> O-
			</label>
			<label class="checkbox-inline">
				<input type="checkbox" name = "apositive" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> A+
			</label>
			<label class="checkbox-inline">
				<input type="checkbox" name = "anegative" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> A-
			</label>
			<label class="checkbox-inline">
				<input type="checkbox" name = "bpositive" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> B+
			</label>
			<label class="checkbox-inline">
				<input type="checkbox" name = "bnegative" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> B-
			</label>
			<label class="checkbox-inline">
				<input type="checkbox" name = "abpositive" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> AB+
			</label>
			<label class="checkbox-inline">
				<input type="checkbox" name = "abnegative" id="inlineCheckbox1" value="option1" onClick="return KeepCounts()"> AB-
			</label>
			</form>
			<br>
			<br>
			
			<div class="form-group">
				<font color = "black">
				<label for="InputFname">Contact Number</label>
				<input type="name" class="form-control" id="InputFname" placeholder="Contact Number">
			</div>
			
			
			
			<div>
				<font color = "black">
				<label for="InputFname">Weight</label>
				<label class="control-label sr-only" for="inputGroupSuccess4">Input group with success</label>
				<div class="input-group">
				<span class="input-group-addon">kg</span>
				<select class="form-control input-sm" style="width: 60px;">
					<option>50<option>51<option>52<option>53<option>54<option>55<option>56<option>57<option>58<option>59
					<option>60<option>61<option>62<option>63<option>64<option>65<option>66<option>67<option>68<option>69
					<option>70<option>71<option>72<option>73<option>74<option>75<option>76<option>77<option>78<option>79
					<option>80<option>81<option>82<option>83<option>84<option>85<option>86<option>87<option>88<option>89
					<option>90<option>91<option>92<option>93<option>94<option>95<option>96<option>97<option>98<option>99
					<option>100<option>101<option>102<option>103<option>104<option>105<option>106<option>107<option>108<option>109
					<option>110<option>111<option>112<option>113<option>114<option>115<option>116<option>117<option>118<option>119
					<option>120<option>121<option>122<option>123<option>124<option>125<option>126<option>127<option>128<option>129
					<option>130<option>131<option>132<option>133<option>134<option>135<option>136<option>137<option>138<option>139
					<option>140<option>141<option>142<option>143<option>144<option>145<option>146<option>147<option>148<option>149
					<option>150<option>151<option>152<option>153<option>154<option>155<option>156<option>157<option>158<option>159
					<option>160<option>161<option>162<option>163<option>164<option>165<option>166<option>167<option>168<option>169
					<option>170<option>171<option>172<option>173<option>174<option>175<option>176<option>177<option>178<option>179
					<option>180<option>181<option>182<option>183<option>184<option>185<option>186<option>187<option>188<option>189
					<option>200<option>201<option>202<option>203<option>204<option>205<option>206<option>207<option>208<option>209
				</select>
				
			</div>
				<span class="glyphicon glyphicon-ok form-control-feedback" aria-hidden="true"></span>
				<span id="inputGroupSuccess4Status" class="sr-only">(success)</span>
			</div>
		</div>
		
		<div class = "option">
		
			<div> 
				<font color = "black">
				<label for="InputFname">Age</label>
				<label class="control-label sr-only" for="inputGroupSuccess4">Input group with success</label>
				<div class="input-group">
					<span class="input-group-addon">Years old</span>
					<select class="form-control input-sm" style="width: 60px;">
						<option>17<option>18<option>19<option>20<option>21<option>22<option>23<option>24<option>25<option>26
						<option>27<option>28<option>29<option>30<option>31<option>32<option>33<option>34<option>35<option>36
						<option>37<option>38<option>39<option>40<option>41<option>42<option>43<option>44<option>45<option>46
						<option>47<option>48<option>49<option>50<option>51<option>52<option>53<option>54<option>55<option>56
						<option>57<option>58<option>59<option>60<option>61<option>62<option>63<option>64<option>65<option>66
						<option>67<option>68<option>69<option>70<option>71<option>72<option>73<option>74<option>75<option>76
						<option>77<option>78<option>79<option>80
					</select>
				</div>
			</div>
				
			</div>
				<span class="glyphicon glyphicon-ok form-control-feedback"></span>
				<span id="inputGroupSuccess4Status" class="sr-only">(success)</span>
			</div>
		
		</div>
		
		<div class = "warning">
			<div class="w3-container">

				<div class="w3-card-4" style="width:60%;">
				<div class="w3-container w3-blue" style = "background-color:#c62b3c;height:70px;">
					<center>
						<div class = "reminder_position"><h1>REMINDERS</h1><div>
					</center>
				</div>

				<div class="w3-container">
					<center>
						<br>
						<p class = "font_style">Before submitting this form, make sure that you understand the requirements and tips before donating blood. If still didn't know the tips and restrictions before donating blood, please click this <a href = "http://www.redcrossblood.org/donating-blood/tips-successful-donation">link.</a></p>
					</center>
				</div>
				</div>
			</div>

		</div>
		
		</div>
		
		<div class = "finish">
				<button type="reset" value = "Reset all the fields" name = "reset" class="btn btn-default">Delete</button>
				<button type="button"  class="btn btn-primary">Submit</button>
		</div>
		
	</div>

	<!-- The Modal -->
<div id="myModal" class="modal">

	<!-- Modal content -->
	<div class="modal-content">
	  <div class="modal-header">
		<span class="close">&times;</span>
		<br>
		<center><img src = "images/logo_new.png" style= "height:50px;"></center>
		<br>
	  </div>
	  <div class="modal-body">
		  <div class="form-group">
				  <br>
				  <font color = "black">
				  <label for="InputFname">License ID</label>
				  <input type="name" class="form-control" id="InputLicenseID" placeholder="License ID" required>
		  </div>
		  
		  <div class="form-group">
				  <font color = "black">
				  <label for="InputFname">Donor ID</label>
				  <input type="password" class="form-control" id="InputPassword" placeholder="Donor ID" required>
				  <br>
		  </div>
	  </div>
	  <div class="modal-footer">
	  <center>
		  <br>
		  <div class = "login">
			  <button type="button"  class="btn btn-primary">Log-in</button>
		  </div>
		  <br>
	  </center>
	  </div>
	</div>
	
	<?php include('includes/footer.php') ?>
    